/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */
/*Rely Store Base CSS -- Colours, Icons*/
/*Primary Colors*/
.rely-purple{
    color:#4F10CC;
}
.rely-purple-light{
    color:#7000E3;
}
.rely-purple-pink{
    color:#B34EB3;
}
.rely-pink{
    color:#FF5EA6;
}
/*Secondary Colors*/
.rely-blue{
    color:#2F00E1;
}
.rely-blue-dark{
    color:#0249B0;
}
.rely-blue-light{
    color:#737FD6;
}
/*Basic Colors*/
.rely-black{
    color:#000000;
}
.rely-black-90{
    color:#373E47;
}
.rely-black-80{
    color:#4A5663;
}
.rely-black-70{
    color:#707A87;
}
.rely-black-60{
    color:#868E9A;
}
.rely-black-40{
    color:#9EA6B2;
}
.rely-black-30{
    color:#ACB4C0;
}
.rely-black-20{
    color:#D5D8DD;
}
.rely-white{
    color:#FFF;
}
/*Oher Colors*/
.rely-neon-pink{
    color:#FF0182;
}
.rely-bright-yellow{
    color:#FFE575;
}
.rely-bright-green{
    color:#40DB35;
}
.rely-bright-red{
    color:#F50257;
}
/*Rely ATOMS CSS -- Buttons, Tabs, Table Cell, Menu Item*/
/*Background*/
.homepage-background {
    background-image: url(https://www.rely.sg/wp-content/uploads/2017/03/home-page-pineapple.jpg)!important;
}
.how-background {
    background-image: url(https://www.rely.sg/wp-content/uploads/2019/01/fashion-banner-desktop.jpg)!important;
    background-size:cover;
}
/*Buttons*/
.rely-btn {
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 1.2em 2.7em;
    line-height: 1.7;
    border-radius: 4px;
    border: 0;
    outline: 0;
    text-align: center;
    -webkit-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    margin-bottom: 1rem;
    cursor: pointer;
    font-weight: 500;
}
.rely-btn:hover, .rely-btn:focus{
    text-decoration: none;
}
.rely-btn--primary {
    background-color: #4F10CC;
    color: #fff;
}
.rely-btn--primary:hover, .rely-btn--primary:focus {
    background-color: #7000E3;
    color:#fff!important;
}
.rely-btn--secondary {
    background-color: #00C8E5;
    color: #fff;
}
.rely-btn--supersmall{
    padding: 0.5em 1.2em;
    font-size: 10px;
}
.rely-btn--small {
    padding: 0.8em 1.85em;
    font-size: 0.9em;
}
.rely-btn--medium {
    padding: 1.25em 1.85em;
}
.rely-btn--large {
    padding: 1.25em 1.85em;
}
.rely-btn--block{
    display: block;
    width: 100%;
}
.rely-btn--contrast {
    background-color: transparent;
    color: #4508a8;
    border: 2px solid;
}
.rely-btn--contrast-white {
    background-color: #fff;
    color: #4508a8;
    -webkit-box-shadow: inset 0 0 0 2px #fff;
            box-shadow: inset 0 0 0 2px #fff;
    -webkit-box-shadow: inset 0 0 0 2px rgba(255,255,255,0.5);
            box-shadow: inset 0 0 0 2px rgba(255,255,255,0.5);
    border: 2px solid;
}
.btn--tertiary {
    background-color: transparent;
    color: #00C8E5;
    -webkit-box-shadow: inset 0 0 0 2px #00C8E5;
            box-shadow: inset 0 0 0 2px #00C8E5;
}
.btn--tertiary:hover, .btn--tertiary:focus {
    color: #fff;
    background-color: #00C8E5;
}
.btn--special-opaque {
    color: #020202;
    background-color: #f8f9f9;
}
.btn--card-footer {
    border-radius: 0;
    margin-bottom: 0;
    padding: 1em 1em;
    font-size: 12px;
    background-color: #fff;
}
.btn--card-footer:hover,.btn--card-footer:focus {
    background-color: #4f10cc;
    color:#fff;
}
.nav-rely-btn {
    padding-right: 18px!important;
    padding-left: 18px!important;
    border: 0.15em solid #fff;
    border-radius: 60px;
    padding: 10px 20px;
    color: #fff!important;
    height: 40px!important;
    position: relative;
    top: 10px;
    line-height: 16px!important;
    background-color: #4F10CC;
}
/*Shadows*/
.u-box-shadow {
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.16);
            box-shadow: 0px 1px 2px rgba(0,0,0,0.16);
}
.u-box-shadow-style-2{
    -webkit-box-shadow: 0px 3px 40px -8px rgba(71,71,71,0.8);
            box-shadow: 0px 3px 40px -8px rgba(71,71,71,0.8);
}
/*Rounded*/
.u-rounded {
    border-radius: 4px;
}
.u-rounded-15{
    border-radius: 15px;
}
/*Typography*/
.headline--main {
    font-size: 50px;
    font-weight: 800;
    line-height: 60px;
}
.headline--super {
    font-size: 50px;
    font-weight: 900;
    max-width: 450px;
    margin-right: auto;
    margin-left: auto;
    line-height: 60px;
}
.headline--big {
    font-size: 36px;
    font-weight: 700!important;
}
.headline--normal {
    font-size: 28px;
    font-weight: 700;
}
.headline--small {
    font-size: 15px;
    font-weight: 400;
}
.headline--mini {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}
.headline--p {
    font-size: 18px;
    line-height: 1.6;
}
/*Layout*/
.box-width--medium {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    float:none;
}
.box-width--small {
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
    float:none;
}
.small-image-icon {
    width: 55px;
}
.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.large-offset-1{
    margin-left: 8.33333%;
}
.container-lg {
    max-width: 1040px;
    margin: 0 auto;
}
.pr-0 {
    padding-right: 0px;
}
.px-0 {
    padding-left: 0px;
    padding-right: 0px;
}
.pb-15{
    padding-bottom:15px;
}
.p-15{
    padding:15px;
}
.py-10{
    padding-top:10px;
    padding-bottom:10px;
}
.pyr-75{
    padding:7.5px 7.5px 7.5px 0;
}
.pyl-75{
    padding:7.5px 0 7.5px 7.5px;
}
.flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.wf-250 {
    width: 250px;
}
.mb-0{
    margin-bottom:0;
}
.mb-40{
    margin-bottom:40px;
}
.mb-60{
    margin-bottom:60px;
}
.mr-15{
    margin-right:15px;
}
.mt-15{
    margin-top:15px;
}
.mt-30{
    margin-top:30px;
}
.mt-60 {
    margin-top: 60px;
}
.ml-15{
    margin-left:15px;
}
.mb-15{
    margin-bottom:15px;
}
.mx-0{
    margin-left: 0px;
    margin-right: 0px;
}
.mt-auto {
    margin-top: auto;
}
.float-right{
    float:right;
}
.section-padding--normal{
    padding-top:120px!important;
    padding-bottom:40px!important;
}
.section-padding--small{
    padding-top:60px;
    padding-bottom:20px;
}
.section-padding--large{
    padding-top:120px;
    padding-bottom:120px;
}
.section-padding--xlarge{
    padding-top:160px;
    padding-bottom:130px;
}
.img-control--medium {
    max-width: 300px!important;
    margin-right: auto;
    margin-left: auto;
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
        .mo--px-0 {
            padding-right: 0;
            padding-left: 0;
        }
        .mo--py-0{
            padding-top:0px;
            padding-bottom:0px;
        }
        .mo--pb-15{
            padding-bottom:15px;
        }
        .mo--mx-0{
            margin-right:0;
            margin-left:0;
        }
        .mo--full-width{
            width:100%;
        }
        .cointainer-lg{
            margin-left: -15px;
            margin-right: -15px;
        }
        .homepage-background {
            background-image: url(https://www.rely.sg/wp-content/uploads/2017/03/mobile-home-pineapple-2x.jpg)!important;
        }
        .how-background {
            background-image: url(https://www.rely.sg/wp-content/uploads/2019/01/fashion-banner-mobile.jpg)!important;
            background-size:cover;
        }
        .mo--headline-super {
            margin-bottom: 5px;
            line-height: 40px;
            font-size: 40px;
        }
        .mo--rely-btn--block {
            display: block;
            width: 100%;
        }
        .white-on-mobile{
            color:#fff;
        }
        .mo--text-center{
            text-align:center;
        }

    }
/*Forms*/
/*
Find out more at
https://jetsloth.com/gravity-forms-collapsible-sections/
*/
.form-has-collapsible-sections_wrapper {
    margin: 0 auto 30px;
    text-align: left;
    width: 460px;
    max-width: 100%;
}
.form-has-collapsible-sections {
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
    position: relative;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field {
    padding: 20px 40px 20px 40px!important;
    margin-top: 0 !important;
    border: none !important;
    border-top: 1px solid #ececee !important;
    background-color: #fff;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field:nth-child(1) {
    padding-top: 40px !important;
    border-radius: 5px 5px 0 0;
    border-top: none !important;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field:last-of-type {
    padding-bottom: 30px !important;
    border-radius: 0 0 5px 5px;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field .gsection_title {
    background: transparent;
    border-radius: 0;
    padding: 0;
    margin-top: 0;
    font-size: 17px;
    color:#3D495A;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field .gsection_title:after {
    text-align: center;
    padding-top: 9px;
    color: #867bff;
    background-color: #f8f7fc;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    overflow: hidden;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    top: auto;
    bottom: 0;
    -webkit-transform: translateY(50%);
            transform: translateY(50%);
}
.form-has-collapsible-sections .gsection.collapsible-sections-field.collapsible-sections-open .gsection_title:after {
    padding-top: 7px;
    background-color: #fff;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field .gsection_description {
    color: #9B9B9B;
    font-size: 13px;
    padding: 0;
}
.form-has-collapsible-sections .collapsible-sections-collapsible-body {
    border: none;
    background-color: #f8f7fc;
    padding: 0 40px 30px;
}
.form-has-collapsible-sections .collapsible-sections-collapsible-body > .gfield:first-child,
.form-has-collapsible-sections .collapsible-sections-collapsible-body > .gfield:first-child .ginput_container {
    margin-top: 0 !important;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field.collapsible-sections-open {
    background-color: #f8f7fc;
}
.form-has-collapsible-sections .validation_error {
    margin-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background: #b3304c;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field.collapsible-sections-section-error {
    border-color: #b3304c !important;
    background-color: #fff;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field.collapsible-sections-section-error + .collapsible-sections-collapsible-body .gfield_error input,
.form-has-collapsible-sections .gsection.collapsible-sections-field.collapsible-sections-section-error + .collapsible-sections-collapsible-body .gfield_error textarea,
.form-has-collapsible-sections .gsection.collapsible-sections-field.collapsible-sections-section-error + .collapsible-sections-collapsible-body .gfield_error select {
    border-color: #b3304c;
    color: #b3304c;
}
.form-has-collapsible-sections .gsection.collapsible-sections-field.collapsible-sections-section-error + .collapsible-sections-collapsible-body .gfield_error .gfield_label {
    color: #790000;
}
/*
Gravityform ID 3 Start
*/
body #gform_wrapper_3 .gform_body .gform_fields #field_3_14,body #gform_wrapper_4 .gform_body .gform_fields #field_4_14 {
    margin: 20px 40px!important;
}
body .gform_wrapper .gform_footer input[type=submit] {
    border-radius: 26px;
    padding-left: 34px;
    padding-right: 34px;
    line-height: 30px;
    color: #fff;
    -webkit-transition: color 0.3s, background-color 0.3s;
    transition: color 0.3s, background-color 0.3s;
    background-color:#847aff;
    font-weight: 700;
}
body .gform_wrapper .gform_footer {
    text-align:center;
    padding: 20px 20px 50px 20px;
}
body .gform_wrapper .gform_footer input[type=submit]:hover {
    border-color: #6d62f4;
    background-color: #6d62f4;
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],body .gform_wrapper .gform_body .gform_fields .gfield select {
    padding-left: 15px;
    padding-right: 15px;
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus, body .gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus, body .gform_wrapper .gform_body .gform_fields .gfield input[type=url]:focus, body .gform_wrapper .gform_body .gform_fields .gfield input[type=password]:focus, body .gform_wrapper .gform_body .gform_fields .gfield input[type=number]:focus, body .gform_wrapper .gform_body .gform_fields .gfield input[type=date]:focus, body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus, body .gform_wrapper .gform_body .gform_fields .gfield select:focus, body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
    border-color: #C7C3FF;
    color:#000
}
body .gform_wrapper .gform_body .gform_fields .gfield input {
    font-family: "Overpass", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}
.invite-header {
    text-align: center;
    padding: 25px 5px;
}
.invite-box{
background: -webkit-gradient( linear, left bottom, left top, from(#655bbc), to(#2d2443));
background: linear-gradient( 0deg, #655bbc 0%, #2d2443 100%);
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
    display:none;
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
        .form-has-collapsible-sections .gsection.collapsible-sections-field {
            padding: 20px 20px 20px 20px!important;
        }
        .form-has-collapsible-sections .collapsible-sections-collapsible-body {
            padding: 0 20px 30px;
        }
    }
/*Gravityform ID 3 End*/
/*Gravity Forms*/
body .gform_wrapper .gform_body .gform_fields #field_4_1.gfield input[type=text] {
    border: 0;
    font-size: 60px;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    height: 100%;
}
body .gform_wrapper .gform_body .gform_fields #field_4_1 .gfield_label{
    font-family: 'Montserrat', sans-serif;
    font-size:18px;
}
body .gform_wrapper .gform_body .gform_fields #field_4_1 .gfield_description{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}
body #gform_wrapper_4 .gform_footer input[type=submit] {
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    display: inline-block;
    padding: 1.2em 3.7em;
    line-height: 1.7;
    border-radius: 40px;
    border: 0;
    outline: 0;
    text-align: center;
    -webkit-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    margin-bottom: 1rem;
    background-color:#4A19B3;
    color:#fff;
}
body #gform_wrapper_5 .gform_body .gform_fields .gfield input[type=text] {
    border: 1px solid #d0d0d0;
    border-radius: 4px;
    padding: 15px 10px;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    height: 45px;
}
body #gform_wrapper_5 .gform_body .gform_fields .gfield .ginput_container{
    margin:0;
}
body #gform_wrapper_5 .gform_body .gform_fields .gfield {
    margin: 0;
}
body #gform_wrapper_5 .gform_footer input[type=submit] {
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    display: inline-block;
    padding: 1.2em 3.7em;
    line-height: 1.7;
    border-radius: 40px;
    border: 0;
    outline: 0;
    text-align: center;
    -webkit-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    margin-bottom: 1rem;
    background-color:#4A19B3;
    color:#fff;
}
/*Gravity Forms All*/
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
    display:none;
}
body .gform_wrapper .gform_body .gform_fields  #field_1_3.gfield .gfield_label {
    margin-bottom:20px;
    font-weight: 600;
    font-size: 14px;
    color: #35434a;
}
.uploader-dark-button .uploadcare-widget-button-open {
    background-color: #333333;
    border-radius: 4px;
    width: 100%;
    padding: 10px 20px;
}
.uploader-dark-button .uploadcare-widget-button-open:hover {
    background-color: #511a92;
}
/*Gravity Forms #1*/
body #gform_wrapper_1,body #gform_wrapper_2,body #gform_wrapper_6,body #gform_wrapper_8,body #gform_wrapper_5,body #gform_wrapper_9,body #gform_wrapper_11,body #gform_wrapper_12,body #gform_wrapper_13{
    max-width: 500px;
    margin: 0 auto;
}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_description {
    padding-top:10px;
    font-size:12px;
    line-height:1.5;
    color:#4A5663;
    font-weight:400;
}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label {
    font-weight: 600;
    font-size: 14px;
    color: #35434a;
}
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] {
    border: 1px solid #e9e9f3;
    border-radius:4px;
    font-weight: 500;
    color: #3b494f;
    padding: 5px 12px;
    font-size: 16px;
}
body .gform_wrapper .gform_footer input[type=submit] {
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 1.2em 2.7em;
    line-height: 1.7;
    border-radius: 4px;
    border: 0;
    outline: 0;
    text-align: center;
    -webkit-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    margin-bottom: 1rem;
    cursor: pointer;
    font-weight: 500;
}
body #gform_wrapper_1 .gform_footer input[type=submit],body #gform_wrapper_2 .gform_footer input[type=submit],body #gform_wrapper_6 .gform_footer input[type=submit],body #gform_wrapper_8 .gform_footer input[type=submit],body #gform_wrapper_5 .gform_footer input[type=submit],body #gform_wrapper_9 .gform_footer input[type=submit],body #gform_wrapper_12 .gform_footer input[type=submit],body #gform_wrapper_1 .gform_footer input[type=submit],body #gform_wrapper_13 .gform_footer input[type=submit] {
    background-color: #4F10CC;
    color: #fff;
}
body .gform_wrapper .gform_body .gform_fields  #field_1_4.gfield {
    margin-top:45px;
}
/*Wordpress Specific*/
.woocommerce-checkout .woocommerce .woocommerce-message {
    display:none !important;
}
.header-simple .main-nav .menu>li>a{
   letter-spacing:0.03rem;
   text-transform:none;
}
.header-simple .main-nav .menu>li>a:hover{
    color: #4813b5;
}
.header-simple .main-nav .menu>li:last-child>a{
    background-color: #4F10CC;
    color: #fff;
    height: 50px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.mobile-nav ul li a{
    text-transform:none;
    font-weight:700;
    font-size:14px;
    color:#fff;
    letter-spacing:0.03rem;
}
.main-header .site-logo img{
    max-height:60px;
}
abbr.required {
    display: none;
}
label {
    font-weight: 500!important;
    color: #4b4e4e;
    font-size: 13px;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=number], input[type=date], input[type=tel], select, textarea{
    color:#000000;
    border:1px solid #eeeeef;
    border-radius:4px
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .title-design-centered .entry-header{
    padding-top: 45%;
    padding-bottom: 45%;
    }
}
/*Rely Molecule CSS --*/
/*Cards*/
/*Brand Flex 4 Col*/
.row-grid4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -.5rem;
    margin-left: -.5rem;
}
.grid4__col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    padding-right: .5rem;
    padding-left: .5rem;
}
.w-100 {
    width: 100%;
}
.beauty-tile {
    display: block;
}
.db {
    display: block;
}
.p-05 {
    padding: 0.5rem;
}
/*Organism, */
.scrollable-hz-cards{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow-x: auto;
    min-width: 100%;
}
.flex-grow {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
}
.responsive-flex-banners{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 100%;
    -ms-flex-wrap: wrap!important;
        flex-wrap: wrap!important;
}
.flex-banner__content{
    min-width:200px;
}